staqlydocs
REST APIAPI referencePosts

The post's preview links, newest first

The post's preview links, newest first; tokens are never shown again (posts:read)

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

GET
/v1/posts/{id}/previews

Authorization

headerAuthorizationBearer <token>

API key (stk_...), or in the Community Edition the access token (stk_local_...)

Path Parameters

id*string

Response Body

OK

application/json
  1. response
data*array<>
curl -X GET 'https://staqly.example.com/v1/posts/string/previews'
{  "data": [    {      "id": "string",      "post_id": "string",      "created_at": "2019-08-24T14:15:22Z",      "expires_at": "2019-08-24T14:15:22Z",      "revoked_at": "2019-08-24T14:15:22Z",      "active": true,      "url": "string",      "token": "string"    }  ]}